Friday, September 26, 2008

GNUmed 0.2.8.10 in Ubuntu Hardy

The updated version has finally reached the official Ubuntu update channel and will now be installed by default instead of the bugged version 0.2.8.2

Update on May 8th 2009:
Packages are now available through the GNUmed team's personal package archive on launchpad.

2 comments:

P said...

Thanks for your work. I've started to translate it in French.

Sebastian Hilbert said...

Thanks fot the effort. We will try to ship the translation with the next release.